BODY {
	background-color: #f2ede7;
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01283/files/bg_body.JPG);
	background-position: top left;
	background-repeat: repeat-x;
	font-family: Verdana;
}

H1 {
	font-size: 100%;
	margin: 0px;
	display: inline;
}

H2 {
	font-size: 100%;
	margin: 0px;
	display: inline;
}

H3 {
	font-size: 100%;
	margin: 0px;
	display: inline;
}

.menu A {
	color: #FFFFFF;
	font-size: 18px;
	height: 59px;
	text-decoration: none;
}

.menu_level1 A:HOVER {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01283/files/menu_hover.JPG);
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 59px;
}

.menu_level1 A {
	padding: 18px 0px 18px 0px;
}

.menu_level1 {
	height: 59px;
	padding: 0px 15px 0px 15px;
}

.menu_level1_active {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01283/files/menu_active.JPG);
	background-position: bottom center;
	background-repeat: no-repeat;
}

.article P {
	margin: 0.0em 0.0em 0.4em 0.0em;
}

.article UL {
	margin: 0.0em 0.0em 0.4em 2em;
}

.article OL {
	margin: 0.0em 0.0em 0.4em 2em;
}

.recent TH {
	border: 1px solid #000000;
}

.recent TD {
	border: 1px solid #000000;
}

.recent {
	border-collapse: collapse;
}

.bgMenu {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01283/files/menu_bg.JPG);
	background-repeat: repeat-x;
	height: 59px;
	padding: 0px 20px 0px 20px;
}

.bg_article2 {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01283/files/bg_article2.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 26px 26px 26px 26px;
}

.toppArticles {
	padding: 6px 16px 6px 16px;
}

.toppPadding {
	padding: 0px 16px 0px 16px;
}

.footier {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01283/files/tag_ignited_by_hippiemedia.png);
	background-position: top right;
	background-repeat: no-repeat;
	border-top: 1px solid #d5d5d5;
	font-size: 10px;
	padding: 5px 16px 0px 16px;
}

